Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81161 - it_IT locale translations
Summary: it_IT locale translations
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-logviewer
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 11:17 UTC by giulioo
Modified: 2013-01-10 21:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 15:56:13 UTC


Attachments (Terms of Use)
Italian translations (deleted)
2003-01-06 11:18 UTC, giulioo
no flags Details | Diff

Description giulioo 2003-01-06 11:17:35 UTC
Please, have your translators review my proposed changes/corrections for Italian
locale, thanks.


Version-Release number of selected component (if applicable):
0.8.3-3

Comment 1 giulioo 2003-01-06 11:18:41 UTC
Created attachment 89153 [details]
Italian translations

Comment 2 Tammy Fox 2003-01-06 16:22:53 UTC
I am reassigning to Paul so that he can have the translator review your
changes. Paul, if they are valid, please reassign to me so I can rebuild
the package.

Comment 3 Paul Gampe 2003-01-22 03:24:27 UTC
Translations have been updated internally. Ok to build a new package. 

Comment 4 Tammy Fox 2003-01-22 03:31:10 UTC
The last commit to the it.po file was 1/12/2003. I rebuilt the
package on 1/14/2003 after seeing the commit message 

It should be fixed in 0.8.3-5. Please verify.

Comment 5 giulioo 2003-01-23 09:45:03 UTC
Problems in 0.8.3-5 (quick review):
1) didn't apply patch to redhat-logviewer.desktop
2) Error in applying patch for message
 msgid "Show alert icon for the following key words."
-msgstr "Mostra icona di attenzione per le seguenti parole chiave."
+msgstr "Mostra un'icona di avviso per le seguenti parole chiave."
Instead of "un'icona" I see "un'cona", typo
3)
#: ../src/LogFileFrame.py:208
msgid "Searching file..."
msgstr "Cercando file..."
This is too much literal translation, I proposed more impersonal translation
like is common in Italian for these kind of things, see my patch -> "Ricerca
file..."
4) 
#: ../src/LogFileFrame.py:141
You left out the space after ": " that was in the patch

I'll look in more detail later

Comment 6 Tammy Fox 2003-02-10 22:16:14 UTC
I am reassigning to Paul so he can look at the list of things not fixed.

Comment 7 Tammy Fox 2003-02-10 22:16:58 UTC
I patched the desktop file BTW and will rebuild soon.

Comment 8 Brent Fox 2003-05-25 15:56:13 UTC
Looks ok to me with redhat-logviewer-0.8.5-1.  Closing as Currentrelease since
that's what shipped with RHL 9


Note You need to log in before you can comment on or make changes to this bug.